Problem With ProMods [2.42]

Installation problems or game crashes? Post them here.
Forum rules
ALWAYS FOLLOW OUR SELF-HELP GUIDE FIRST.

If you report a game crash ALWAYS post your game.log.txt in between CODE tags, or if it too large post it on pastebin.com and share the link.
Post Reply
GIACODEX
Posts: 1
Joined: 30 Nov 2019 16:07

04 Dec 2019 19:48

Hello!
I bought ProMods 2.42
But mods show "Incompatible" (i have the boosted pack)
Image

User avatar
bmwGTR
Moderator
Posts: 2239
Joined: 10 Jul 2016 11:52
Location: Riegersburg resp. Graz

04 Dec 2019 19:56

Hi,

ProMods 2.42 is NOT compatible with game version 1.36, you have to switch back to game version 1.35.

Best regards,
bmwGTR
ETS2: ProMods + RusMap + Great Steppe + Southern Region + Paris Rebuild
ATS: Coast to Coast + US Expansion + CanaDream + PazzMod


ProMods Moderator since April 2018

Image



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 2 guests